The Kpm Handbook
Prev | Chapter 2. Using Kpm | Next

# 2.4. Managing Processes

Kpm performs three types of process management:

Renice

  Renice allows users to change the priority of their processes, as described here. By selecting Ctrl+R or Process->Renice..., users can decrease the priority of their processes. Additionally, the super-user can increase or decrease the priority of any process.

Change Scheduling

  The super-user can change the scheduling of processes, as described here. This is done by selecting either Ctrl+S or Process->Change Scheduling....

Signals

  Users can send any of the POSIX signals listed in Section 4.1 to their processes. Additionally, the super-user can send any of those signals to any process. Those signals are sent using Signal, as described in Section 3.1.4.

Prev | Home | Next
Monitoring Processes | Up | Command Reference